{
    "abstract": "The aim of the current study was to investigate the potential of in ovo-fed amino acids (AA) to reduce the effects of heat stress on finishing broiler chickens. To achieve this, a total of 1,400 fertile hatching eggs were randomly distributed into 5 groups (n = 280/group) and injected with one of the following in ovo treatments on embryonic day 18: 52 \u00b5L of sterile diluent/egg (CTRL), CTRL + 1.0 mg of L-Leucine (T1), CTRL + 0.45 mg of leucine + 1.15 mg of methionine (T2), CTRL + 3.0 mg of methionine + 2.0 mg of cysteine (T3), and CTRL + 0.40 mg of leucine + 1.60 mg of methionine + 1.60 mg of cysteine (T4). After hatch, chicks were allocated according to a complete randomized block design comprising 2 thermal conditions: thermoneutral (24\u00b0C, 45% RH) and heat stress (34\u00b0C, 55-60% RH) with 5 pens/group/condition. The cyclical heat stress regimen (10 h/d) was then applied from d 29 to d 34. Compared to the CTRL group, T3 and T4 exhibited a higher BW during the starter phase (P < 0.001). T4 also had a lower feed conversion ratio (FCR) than CTRL during this same phase (P = 0.03). During the grower phase, males of all treatment groups consistently exhibited higher BW compared to the CTRL group, which was not observed among female birds (P",
    "authors": [
        {
            "affiliation": "Department of Animal Science, Faculty of Agricultural and Food Sciences, Universit\u00e9 Laval, Quebec City G1V 0A6, Quebec, Canada.",
            "firstname": "Moustafa",
            "initials": "M",
            "lastname": "Yehia"
        },
        {
            "affiliation": "Deschambault Research Center in Animal Science (CRSAD), Deschambault G0A 1S0, Quebec, Canada.",
            "firstname": "Angel Rene",
            "initials": "AR",
            "lastname": "Alfonso-Avila"
        },
        {
            "affiliation": "Scott Hatchery, Scott G0S 3G0, Quebec, Canada.",
            "firstname": "Jean-Michel Allard",
            "initials": "JA",
            "lastname": "Prus"
        },
        {
            "affiliation": "Department of Animal Science, Faculty of Agricultural and Food Sciences, Universit\u00e9 Laval, Quebec City G1V 0A6, Quebec, Canada.",
            "firstname": "V\u00e9ronique",
            "initials": "V",
            "lastname": "Ouellet"
        },
        {
            "affiliation": "Department of Animal Science, Faculty of Agricultural and Food Sciences, Universit\u00e9 Laval, Quebec City G1V 0A6, Quebec, Canada; Swine and Poultry Infectious Diseases Research Center, Universit\u00e9 de Montr\u00e9al, Saint-Hyacinthe J2S 2M2, Quebec, Canada. Electronic address: nabeel.alnahhas@fsaa.ulaval.ca.",
            "firstname": "Nabeel",
            "initials": "N",
            "lastname": "Alnahhas"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2024 The Authors. Published by Elsevier Inc. All rights reserved.",
    "doi": "10.1016/j.psj.2024.103821\n10.3382/ps/pey399",
    "journal": "Poultry science",
    "keywords": [
        "amino acid",
        "broiler",
        "heat stress",
        "in ovo feeding",
        "thermoregulation"
    ],
    "methods": null,
    "publication_date": "2024-06-02",
    "pubmed_id": "38823160\n36078017\n36134329\n34358951\n31480196\n23815735\n35991182\n28228180\n30668792\n30642042\n34366895\n26913286\n30901977\n35372553\n34447280\n27840178\n29301703\n30381734\n32118068\n15109062\n29618086\n33863431\n26487407\n33195519\n33142538\n32616251\n35027188\n34944307\n35907384\n30165812\n33132728\n28472482\n34368284\n10901136\n32206781\n35688032\n24604851\n32457922\n19079841\n36003648\n33518309\n32722335\n30169735\n25260522",
    "results": null,
    "title": "The potential of in ovo-fed amino acids to alleviate the effects of heat stress on broiler chickens: effect on performance, body temperature, and oxidative status during the finisher phase.",
    "xml": "<Element 'PubmedArticle' at 0x7885037f0450>"
}